interest-noawait /usr/lib/ghc-doc/haddock
interest-noawait /usr/lib/ghc-7.0.2/haddock
interest-noawait /usr/lib/ghc-7.0.3/haddock
interest-noawait /var/lib/ghc/package.conf.d
interest-noawait /var/lib/ghc-7.0.3/package.conf.d
interest-noawait /var/lib/ghc-7.0.4/package.conf.d
